.font100 {
  font: 100 0.82em "Open Sans", Arial, Helvetica, sans-serif;
}
.fontInput {
  font: 100 1em "Open Sans", Arial, Helvetica, sans-serif;
}
.fontRepsonsiveInput {
  font-size: 16px;
}
.transitionBGColor {
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.borderBox {
  box-sizing: border-box;
}
div.flexContainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  width: 70%;
  margin: 30px auto;
  padding: 1em 1.5em;
  border: 1px solid #b0b0b0;
  background-color: #f9f9f9;
}
@media only screen and (max-width: 940px) {
  div.flexContainer {
    display: block;
    padding: 1em 1em;
    border-left: none;
    border-right: none;
    width: auto;
    margin: 0;
  }
}
div.flexContainer > div.section {
  margin: 0 auto;
  width: 50%;
  vertical-align: top;
  padding: 0.0em 1.0em 1.0em 1.0em;
}
@media only screen and (max-width: 940px) {
  div.flexContainer > div.section {
    width: 100%;
    padding: 0;
  }
}
div.section .label {
  margin: 20px 0 10px 0;
}
div.section .align {
  text-align: right;
}
@media only screen and (max-width: 940px) {
  div.section .align {
    text-align: center;
  }
}
div.section a.action {
  line-height: 40px;
}
@media only screen and (max-width: 940px) {
  div.section a.action {
    line-height: 60px;
  }
}
input {
  width: 100%;
  box-sizing: border-box;
}
ul.dontHaveAccount {
  margin: 0;
  padding: 0 0 0 20px;
  list-style: none;
}
ul.dontHaveAccount li {
  line-height: 1.5em;
  opacity: 0.7;
}
a.login {
  width: 100%;
  box-sizing: border-box;
}
